<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">21.454000473022</MDI>
      <MDI key="STATISTICS_MEAN">-4.9358780373808</MDI>
      <MDI key="STATISTICS_MINIMUM">-29.118000030518</MDI>
      <MDI key="STATISTICS_STDDEV">6.9980489181418</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
